body { margin: 0px; }
*{box-sizing: border-box;}
.box {
float: left;
line-height: 80px;
background-color: rgb(14, 93, 14);
border:rgb(17, 42, 17) solid 1px;
border-radius: 5px;
width:30%;
height:80px;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
color:rgb(233, 236, 189);
}
#box2,#box3{margin-left: 5%;}
#boxes{
    overflow: auto;
}
#footer {
    margin-top: 5%;
    background-color: rgb(92, 156, 217);
    border: darkblue 1px solid;
    border-radius: 5px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: rgb(254, 255, 250);
}